1. Windows Central Question's Avatar
    I want to use a fit trecker that is connected to bluetooth. It requires an API 4.3+
    Thank you for all you smart people out there.
    01-31-2015 02:13 PM
  2. jojoe42's Avatar
    I want to use a fit trecker that is connected to bluetooth. It requires an API 4.3+
    Thank you for all you smart people out there.
    What is the name of the fitness tracker? And I also think you might mean Bluetooth 4.3+ instead of API 4.3+ :)
    Laura Knotek likes this.
    01-31-2015 02:28 PM
  3. xandros9's Avatar
    I'm thinking that tracker requires Android 4.3+.

    Does it say it is compatible with Windows Phone?
    Laura Knotek likes this.
    01-31-2015 03:50 PM

Similar Threads

  1. How can I install Xender app on my Lumia 730?
    By Windows Central Question in forum Ask a Question
    Replies: 1
    Last Post: 01-31-2015, 02:14 PM
  2. Replies: 2
    Last Post: 01-31-2015, 01:58 PM
  3. Can we get Xender app for my Lumia 730?
    By Windows Central Question in forum Ask a Question
    Replies: 1
    Last Post: 01-31-2015, 01:52 PM
  4. Replies: 4
    Last Post: 01-31-2015, 01:47 PM
  5. Replies: 1
    Last Post: 01-31-2015, 01:18 PM
LINK TO POST COPIED TO CLIPBOARD